Well, as I understand SLES 11 SP1 is not supported for ZCM 11.3. So, first I need to perform a upgrade of SLES 11 for VMware, right? Any suggestions/warnings doing that ZCM 11.2 on top of it? Well, as Im not a VMware admin probably must ask other guys to help on that. Must we go for SLES SP2 or right away SP3? Need to keep ZCM 11.2 running afterwards. Just about experiences.
More thanks, Alar.